Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2105778

Summary: papirus-icon-theme-20220710 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: papirus-icon-themeAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: epel-packagers-sig, michel, zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: papirus-icon-theme-20220710-1.fc37 papirus-icon-theme-20220710-1.el9 papirus-icon-theme-20220710-1.fc36 papirus-icon-theme-20220710-1.fc35 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-07-16 14:07:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 20220710 (#2105778) none

Description Upstream Release Monitoring 2022-07-10 12:46:55 UTC
Releases retrieved: 20220710
Upstream release that is considered latest: 20220710
Current version/release in rawhide: 20220606-1.fc37
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18645/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/papirus-icon-theme

Comment 1 Upstream Release Monitoring 2022-07-10 12:47:11 UTC
Created attachment 1895860 [details]
Update to 20220710 (#2105778)

Comment 2 Upstream Release Monitoring 2022-07-10 12:56:49 UTC
the-new-hotness/release-monitoring.org's scratch build of papirus-icon-theme-20220710-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=89322745

Comment 3 Fedora Update System 2022-07-16 14:04:31 UTC
FEDORA-2022-58d4d6a72e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-58d4d6a72e

Comment 4 Fedora Update System 2022-07-16 14:07:10 UTC
FEDORA-2022-58d4d6a72e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-07-16 14:33:44 UTC
FEDORA-2022-267681f46e has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-267681f46e

Comment 6 Fedora Update System 2022-07-16 17:56:32 UTC
FEDORA-2022-f15541ebdf has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f15541ebdf

Comment 7 Fedora Update System 2022-07-16 18:22:11 UTC
FEDORA-EPEL-2022-b5f8baa352 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b5f8baa352

Comment 8 Fedora Update System 2022-07-17 01:34:15 UTC
FEDORA-EPEL-2022-b5f8baa352 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b5f8baa352

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-07-17 02:21:06 UTC
FEDORA-2022-f15541ebdf has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f15541ebdf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f15541ebdf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-07-17 02:25:07 UTC
FEDORA-2022-267681f46e has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-267681f46e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-267681f46e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-07-25 01:09:32 UTC
FEDORA-EPEL-2022-b5f8baa352 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-07-25 01:20:00 UTC
FEDORA-2022-267681f46e has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-07-25 01:40:43 UTC
FEDORA-2022-f15541ebdf has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.